rte_port_fd_writer_nodrop_params(3)

NAME
rte_port_fd_writer_nodrop_params

SYNOPSIS

#include <rte_port_fd.h>

  Data Fields

int fd
uint32_t n_retries

Detailed Description

fd_writer_nodrop port parameters

Definition at line 54 of file rte_port_fd.h.

Field Documentation

  int fd
File descriptor Recommended write burst size. The actual burst size can be bigger or smaller than this value.

Definition at line 56 of file rte_port_fd.h.

  uint32_t n_retries
Maximum number of retries, 0 for no limit

Definition at line 64 of file rte_port_fd.h.

Author

Generated automatically by Doxygen for DPDK from the source code.